[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] Eclipse/Comps



Mat Booth wrote:
On Mon, Feb 16, 2009 at 4:44 PM, Andrew Overholt <overholt redhat com> wrote:
Seeing the page made me think that the Fedora Eclipse comps group [2]
is terribly outdated. Should we be adding our plugins to this group?
Yeah, we should update it.  Let's discuss potential patches here.


We should at least include all the IDE plugins in the "Fedora Eclipse"
group as optionals to make them 'discoverable,' as it were:

eclipse-birt
eclipse-dtp
I don't like the idea of putting birt and dtp until they are fully builded. These packages contain only a small part of birt and dtp (as needed by valgrind) and until they are fully functional , including them will cause only confusion in users - I installed eclipse-birt but birt is not available. Let them be pulled by dependencies only when needed. If we decide to add eclipse-valgrind (soon to enter rawhide) to the list this wouldn't matter because it requires them.
eclipse-egit
eclipse-epic
eclipse-photran
eclipse-phpeclipse
eclipse-quickrex
eclipse-shelled
eclipse-slide
To the previous I would add:
eclipse-cmake
eclipse-moreunit
eclipse-rpmstubby


Best regards,
Alexander Kurtakov



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]